html {
  font-family: 'Montserrat', sans-serif; }

.skipnav:focus, .skipnav:focus-within {
  background: #222222;
  overflow: visible;
  position: absolute;
  z-index: 90000000; }
  .skipnav:focus a, .skipnav:focus-within a {
    color: #FFFFFF;
    background: #222222;
    padding: 0.2rem 0.8rem;
    margin: 5px 2px; }

h1 {
  background: #212529;
  color: #FFFFFF;
  display: block;
  width: 100%;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  letter-spacing: 0.5rem;
  font-size: 1.5rem;
  text-align: center;
  padding: 4rem 1rem 2rem 1rem;
  z-index: 50;
  position: relative; }
  @media (max-width: 767.98px) {
    h1 {
      letter-spacing: 0.2rem; } }

.logo {
  text-align: center;
  position: relative;
  margin-bottom: 3rem; }
  .logo img {
    max-width: 400px; }

nav {
  background: #d90029;
  width: 100%;
  padding: 4rem 0;
  text-align: center;
  align-items: center;
  justify-content: center;
  position: relative; }
  nav a.nav-link {
    background: #000000 !important;
    width: 250px;
    height: 350px;
    margin-left: 1vw;
    margin-right: 1vw;
    margin-bottom: 1rem;
    position: relative;
    padding: 0; }
    @media (min-width: 1400px) {
      nav a.nav-link.nav-link-odd {
        margin-top: 0; }
      nav a.nav-link.nav-link-even {
        margin-top: -250px; } }
    @media (max-width: 1399.98px) {
      nav a.nav-link {
        margin-left: 4vw;
        margin-right: 4vw;
        margin-bottom: 2rem; }
        nav a.nav-link.nav-link-odd, nav a.nav-link.nav-link-even {
          margin-top: 0; } }
  @media (max-width: 1399.98px) and (max-width: 991.98px) {
    nav a.nav-link {
      margin-left: 1vw;
      margin-right: 1vw; } }

    nav a.nav-link .thumbnail-wrap {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
      nav a.nav-link .thumbnail-wrap::after {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: linear-gradient(180deg, rgba(30, 5, 5, 0) 0%, rgba(30, 5, 5, 0.4) 65%, rgba(30, 5, 5, 0.9)), linear-gradient(180deg, rgba(30, 5, 5, 0) 0%, rgba(30, 5, 5, 0.4) 65%, rgba(30, 5, 5, 0.9)); }
      nav a.nav-link .thumbnail-wrap .thumbnail-overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
        nav a.nav-link .thumbnail-wrap .thumbnail-overlay::before {
          content: '';
          position: absolute;
          display: block;
          top: 0;
          left: 0;
          height: 100%;
          width: 100%;
          background: white;
          mix-blend-mode: color; }
        nav a.nav-link .thumbnail-wrap .thumbnail-overlay::after {
          content: '';
          position: absolute;
          display: block;
          top: 0;
          left: 0;
          height: 100%;
          width: 100%;
          background: rgba(30, 5, 5, 0.3); }
        nav a.nav-link .thumbnail-wrap .thumbnail-overlay img {
          object-fit: cover;
          width: 100%;
          height: 100%; }
    nav a.nav-link .thumbnail-text {
      color: #FFFFFF;
      text-align: left;
      font-family: 'Barlow Condensed', sans-serif;
      font-size: 1.8rem;
      font-weight: 700;
      line-height: 1;
      position: absolute;
      bottom: 1rem;
      padding-left: 1rem;
      padding-bottom: 0.2rem;
      margin-left: 1rem;
      mix-blend-mode: lighten;
      background-color: #000000; }
      nav a.nav-link .thumbnail-text::before {
        content: '';
        position: absolute;
        height: 100%;
        width: 5px;
        background: #d90029;
        bottom: 0;
        left: 0; }
      nav a.nav-link .thumbnail-text .thumbnail-text-feature {
        font-size: 1rem;
        display: block; }
    nav a.nav-link:hover .thumbnail-wrap::after {
      background: linear-gradient(180deg, rgba(30, 5, 5, 0) 0%, rgba(30, 5, 5, 0.2) 50%, rgba(30, 5, 5, 0.5) 60%, rgba(30, 5, 5, 0.9)), linear-gradient(180deg, rgba(30, 5, 5, 0) 0%, rgba(30, 5, 5, 0.2) 50%, rgba(30, 5, 5, 0.5) 60%, rgba(30, 5, 5, 0.9)); }
    nav a.nav-link:hover .thumbnail-wrap .thumbnail-overlay::before {
      mix-blend-mode: multiply; }
    nav a.nav-link:hover .thumbnail-wrap .thumbnail-overlay::after {
      background: rgba(30, 5, 5, 0.1); }

.background-texture {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("https://arc.sdsu.edu/images/adaptedathletics/newsletter/2022/texture-pattern.png");
  background-repeat: repeat; }

.bg-danger .background-texture {
  mix-blend-mode: multiply; }

.bg-dark .background-texture {
  background-image: linear-gradient(rgba(10, 10, 15, 0.85), rgba(10, 10, 15, 0.95)), url("https://arc.sdsu.edu/images/adaptedathletics/newsletter/2022/texture-pattern.png");
  mix-blend-mode: hard-light; }

main .container-fluid {
  padding: 0;
  position: relative; }
  main .container-fluid .row {
    margin-left: 0;
    margin-right: 0; }
    main .container-fluid .row .col-left, main .container-fluid .row .col-right {
      padding-left: 5rem;
      padding-right: 5rem; }
      @media (min-width: 992px) {
        main .container-fluid .row .col-left, main .container-fluid .row .col-right {
          padding-left: 2rem;
          padding-right: 2rem; } }
main article, main footer {
  padding-top: 5vw;
  padding-bottom: 10vw;
  position: relative; }
  @media (min-width: 1200px) {
    main article#article1 .col-left, main article#article3 .col-left, main article#article5 .col-left, main footer#article1 .col-left, main footer#article3 .col-left, main footer#article5 .col-left {
      margin-top: 100px; }
      main article#article1 .col-left h2, main article#article3 .col-left h2, main article#article5 .col-left h2, main footer#article1 .col-left h2, main footer#article3 .col-left h2, main footer#article5 .col-left h2 {
        opacity: 1; }
    main article#article1 .col-right, main article#article3 .col-right, main article#article5 .col-right, main footer#article1 .col-right, main footer#article3 .col-right, main footer#article5 .col-right {
      margin-top: 300px; }
    main article#article2 .col-left, main article#article4 .col-left, main footer#article2 .col-left, main footer#article4 .col-left {
      margin-top: 300px; }
    main article#article2 .col-right h2, main article#article4 .col-right h2, main footer#article2 .col-right h2, main footer#article4 .col-right h2 {
      opacity: 1;
      margin-top: 100px; } }
  @media (max-width: 1199.98px) and (min-width: 992px) {
    main article, main footer {
      padding-left: 10vw;
      padding-right: 10vw; } }
  @media (max-width: 1199.98px) {
    main article, main footer {
      padding-top: 0 !important;
      padding-bottom: 5rem; }
      main article .col-left, main article .col-right, main footer .col-left, main footer .col-right {
        margin-top: 5rem; }
        main article .col-left.sm-reveal, main article .col-right.sm-reveal, main footer .col-left.sm-reveal, main footer .col-right.sm-reveal {
          opacity: 1; }
          main article .col-left.sm-reveal .border-text, main article .col-right.sm-reveal .border-text, main footer .col-left.sm-reveal .border-text, main footer .col-right.sm-reveal .border-text {
            border-right: 0;
            border-left-width: 4px;
            border-left-style: solid; }
            main article .col-left.sm-reveal .border-text .bg-white, main article .col-left.sm-reveal .border-text .bg-dark, main article .col-right.sm-reveal .border-text .bg-white, main article .col-right.sm-reveal .border-text .bg-dark, main footer .col-left.sm-reveal .border-text .bg-white, main footer .col-left.sm-reveal .border-text .bg-dark, main footer .col-right.sm-reveal .border-text .bg-white, main footer .col-right.sm-reveal .border-text .bg-dark {
              padding: 1rem 1rem 1rem 2rem; }
          main article .col-left.sm-reveal h2, main article .col-right.sm-reveal h2, main footer .col-left.sm-reveal h2, main footer .col-right.sm-reveal h2 {
            opacity: 1 !important;
            text-align: left !important; }
          main article .col-left.sm-reveal .photo, main article .col-right.sm-reveal .photo, main footer .col-left.sm-reveal .photo, main footer .col-right.sm-reveal .photo {
            width: 100%;
            margin-left: -2rem; }
            main article .col-left.sm-reveal .photo img, main article .col-right.sm-reveal .photo img, main footer .col-left.sm-reveal .photo img, main footer .col-right.sm-reveal .photo img {
              margin-left: 0; } }


main article.bg-white.hero {
	background-color: #FFFFFF !important;
}

  main article .background-image, main footer .background-image {
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }
  main article#article1 .background-image, main footer#article1 .background-image {
    background-image: url("https://arc.sdsu.edu/images/adaptedathletics/newsletter/2022/background-1.jpg"); }
  main article#article3 .background-image, main footer#article3 .background-image {
    background-image: url("https://arc.sdsu.edu/images/adaptedathletics/newsletter/2022/background-3.jpg"); }
  main article.bg-dark, main footer.bg-dark {
    background: #212529; }
    main article.bg-dark h2, main article.bg-dark h3, main article.bg-dark h4, main article.bg-dark h5, main article.bg-dark h6, main article.bg-dark p, main article.bg-dark li, main footer.bg-dark h2, main footer.bg-dark h3, main footer.bg-dark h4, main footer.bg-dark h5, main footer.bg-dark h6, main footer.bg-dark p, main footer.bg-dark li {
      color: #FFFFFF; }
    main article.bg-dark .bg-white h2, main article.bg-dark .bg-white h3, main article.bg-dark .bg-white h4, main article.bg-dark .bg-white h5, main article.bg-dark .bg-white h6, main article.bg-dark .bg-white p, main article.bg-dark .bg-white li, main footer.bg-dark .bg-white h2, main footer.bg-dark .bg-white h3, main footer.bg-dark .bg-white h4, main footer.bg-dark .bg-white h5, main footer.bg-dark .bg-white h6, main footer.bg-dark .bg-white p, main footer.bg-dark .bg-white li {
      color: #212529; }
  main article .video, main footer .video {
    margin-left: -2rem; }
    main article .video::after, main footer .video::after {
      content: '';
      position: absolute;
      display: block;
      width: 100%;
      height: 100%;
      top: 2rem;
      left: 0;
      background: #FFFFFF;
      z-index: 1; }
    main article .video iframe, main footer .video iframe {
      z-index: 15;
      margin-left: 2rem; }
    main article .video + .bg-white, main footer .video + .bg-white {
      position: relative;
      display: block;
      z-index: 20;
      padding-left: 2rem;
      width: calc(100% - 2rem); }
  main article h2, main footer h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 8vw;
    font-weight: 700;
    line-height: 0.95; }
    main article h2 .feature, main footer h2 .feature {
      font-size: 3vw;
      display: block;
      font-family: 'Montserrat', sans-serif;
      font-weight: 400; }
    @media (max-width: 1200px) {
      main article h2, main footer h2 {
        font-size: 10vw; } }
    @media (min-width: 1400px) {
      main article h2, main footer h2 {
        font-size: 8vw; }
        main article h2 .feature, main footer h2 .feature {
          font-size: 2rem; } }
    @media (min-width: 1600px) {
      main article h2, main footer h2 {
        font-size: 7vw; }
        main article h2 .feature, main footer h2 .feature {
          font-size: 3rem; } }
    @media (max-width: 575.98px) {
      main article h2, main footer h2 {
        font-size: 4rem; }
        main article h2 .feature, main footer h2 .feature {
          font-size: 1.5rem; } }
  main article h3, main footer h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    font-weight: 800; }
    @media (max-width: 575.98px) {
      main article h3, main footer h3 {
        font-size: 1.7rem; } }
  main article h4, main footer h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.6rem;
    font-weight: 600; }
  main article p span.label-small, main article p span.time, main footer p span.label-small, main footer p span.time {
    width: 6rem;
    text-align: right;
    display: inline-block;
    margin-right: 1rem;
    vertical-align: top;
    font-size: .875em; }
  main article p span.time, main footer p span.time {
    width: 5rem;
    font-size: .675em;
    letter-spacing: 0; }
  main article p .label-small + .text, main footer p .label-small + .text {
    width: calc(100% - 15rem);
    text-align: left;
    display: inline-block; }

.background-elements {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  overflow-y: hidden; }
  .background-elements .circle {
    border: 30px solid #CCCCCC;
    border-radius: 50%;
    background-color: transparent;
    mix-blend-mode: soft-light;
    position: absolute; }
    .background-elements .circle.circle-1 {
      border-width: 15vw;
      width: 50vw;
      height: 50vw;
      left: -20%;
      top: -20%; }
    .background-elements .circle.circle-2 {
      border-width: 20vw;
      border-style: solid;
      left: -50vw;
      bottom: 10vw;
      width: 80vw;
      height: 80vw; }
    .background-elements .circle.circle-3 {
      border-width: 30vw;
      border-style: solid;
      left: -100vw;
      bottom: 15vw;
      width: 200vw;
      height: 200vw; }
    .background-elements .circle.circle-4 {
      border-width: 40vw;
      border-style: solid;
      right: -100vw;
      bottom: 20vw;
      width: 150vw;
      height: 150vw; }
    .background-elements .circle.circle-5 {
      border-width: 20vw;
      border-style: solid;
      left: -200vw;
      bottom: 50%;
      width: 400vw;
      height: 400vw; }
  .background-elements .line {
    border: 0;
    height: 50%;
    width: 3rem;
    background: linear-gradient(transparent, #FFFFFF, transparent);
    border-top: 0;
    border-bottom: 0;
    mix-blend-mode: soft-light;
    position: absolute; }
    .background-elements .line.line-1 {
      top: 0;
      left: 5rem; }
    .background-elements .line.line-2 {
      top: 10%;
      left: 15rem;
      height: 60%; }
    .background-elements .line.line-3 {
      top: 20%;
      left: 25rem;
      height: 70%; }

.bg-dark .background-elements .circle {
  border: 30px solid #EEEEEE;
  mix-blend-mode: overlay; }
.bg-dark .background-elements .line {
  background: linear-gradient(transparent, #EEEEEE); }

@media (max-width: 575.98px) {
  .col-right, .col-left {
    padding-left: 1rem !important;
    padding-right: 1rem !important; } }
.col-right .border-text, .col-left .border-text {
  border-color: #212529;
  border-left: 4px solid;
  border-right: 0;
  padding-left: 2rem;
  margin-bottom: 2rem;
  margin-top: 4rem; }
  .col-right .border-text .bg-dark, .col-right .border-text .bg-white, .col-left .border-text .bg-dark, .col-left .border-text .bg-white {
    margin-left: -2rem;
    padding: 1rem 1rem 0.5rem 2rem;
    margin-bottom: 2rem; }
  .col-right .border-text .bg-dark, .col-left .border-text .bg-dark {
    background: #212529;
    color: #FFFFFF; }
  .col-right .border-text .bg-white, .col-left .border-text .bg-white {
    background: #FFFFFF;
    color: #212529; }
  @media (max-width: 1399.98px) {
    .col-right .border-text, .col-left .border-text {
      border-right: 0; } }
.col-right .photo, .col-left .photo {
  background: #d90029;
  padding: 2rem;
  margin-left: -2rem;
  width: calc(100% - 4rem); }
  .col-right .photo img, .col-left .photo img {
    width: calc(100% + 4rem);
    margin-right: -5rem;
    max-width: none; }
  @media (max-width: 767.98px) {
    .col-right .photo, .col-left .photo {
      padding: 1rem;
      margin-left: -1rem;
      width: calc(100% - 2rem); }
      .col-right .photo img, .col-left .photo img {
        width: calc(100% + 2rem);
        max-width: 100%;
        margin-right: -2rem;
        max-width: none; } }

.col-left ul, .col-right ul {
  padding-left: 1rem; }
  .col-left ul li, .col-right ul li {
    font-weight: 600;
    list-style-type: disc;
    margin-bottom: 0.3rem; }
    .col-left ul li li, .col-right ul li li {
      margin-bottom: 0;
      font-weight: 400; }
      .col-left ul li li::marker, .col-right ul li li::marker {
        color: #666666; }

.col-left .border-text {
  border-right: 4px solid;
  border-left: 0;
  padding-left: 2rem;
  padding-right: 2rem;
  margin-bottom: 2rem;
  margin-top: 4rem; }
  .col-left .border-text .bg-dark, .col-left .border-text .bg-white {
    padding: 1rem 2rem 0.5rem 2rem;
    margin-bottom: 2rem;
    margin-right: -2rem; }
  @media (max-width: 1399.98px) {
    .col-left .border-text {
      border-right: 0;
      border-left: 4px solid; } }

.col-right .photo {
  margin-left: auto;
  margin-right: -2rem;
  margin-left: 2rem; }
  .col-right .photo img {
    margin-left: -4rem;
    margin-right: 0; }

.bg-dark .border-text {
  border-color: #FFFFFF; }

.bg-danger {
  background: #d90029; }
.btn-danger {
	background: #B40816; }
.reveal {
  opacity: 1; }

footer a {
  text-decoration: none; }
  footer a .footer-logo {
    width: 15vw;
    max-width: 250px;
    min-width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem;
    padding-right: 2rem; }

img#backtotop {
  width: 50px;
  height: 50px; }

#backtotop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99999;
  cursor: pointer;
  opacity: 0.3;
  padding: 0 2px;
  background-color: #FFFFFF;
  border-radius: 100px;
  border: 1px #FFFFFF solid;
  -webkit-transition: opacity 0.3s ease-out, block 0.3s ease-out, font-size 0.3s ease-out, right 0.3s ease-out, bottom 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out, block 0.3s ease-out, font-size 0.3s ease-out, right 0.3s ease-out, bottom 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out, block 0.3s ease-out, font-size 0.3s ease-out, right 0.3s ease-out, bottom 0.3s ease-out;
  transition: opacity 0.3s ease-out, block 0.3s ease-out, font-size 0.3s ease-out, right 0.3s ease-out, bottom 0.3s ease-out; }

#backtotop:hover {
  opacity: 0.8;
  font-size: 300%;
  right: 30px;
  bottom: 20px;
  padding: 0 4px; }

  
.athlete .photo .photo-credit {
    max-height: 25px;
    z-index: 99999;
    display: inline-block;
    position: absolute;
    color: white;
    width: 100%;
    left: 34px;
    bottom: 5px;
}

time {
  pointer-events: none;
}

main article h2 {
  font-size: clamp(4rem, 7vw, 8.375rem) !important;
}

.spotlight-feature {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: clamp(1.5rem, 3vw, 2rem);
}

.blend-darken {
  mix-blend-mode: darken;
}